<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.unis.sxzcl.widget.BaseTitleBar
        android:id="@+id/bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:cardBackgroundColor="@color/colorWhite"
        app:cardCornerRadius="16dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <com.google.android.material.tabs.TabLayout
                android:id="@+id/tab_layout"
                style="@style/tab_layout" />

            <View
                android:id="@+id/v_line"
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:layout_below="@id/tab_layout"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:background="@color/colorLine3" />

            <TextView
                android:id="@+id/tv_house"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/v_line"
                android:drawableRight="@drawable/ic_down_normal"
                android:foreground="?android:selectableItemBackground"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingTop="8dp"
                android:paddingRight="16dp"
                android:paddingBottom="8dp"
                android:text="全部仓房"
                android:textColor="@color/colorText1"
                android:textSize="?attr/textSizeXX" />

            <androidx.viewpager.widget.ViewPager
                android:id="@+id/view_pager"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_below="@id/tv_house"/>

            <Button
                android:id="@+id/btn_add"
                android:layout_width="56dp"
                android:layout_height="56dp"
                android:layout_alignParentRight="true"
                android:layout_alignParentBottom="true"
                android:layout_marginRight="8dp"
                android:layout_marginBottom="16dp"
                android:background="@drawable/accent_circle_bg"
                android:text="添加"
                android:textColor="@color/colorWhite"
                android:textSize="?attr/textSizeXXX" />
        </RelativeLayout>

    </androidx.cardview.widget.CardView>

</LinearLayout>